@charset "UTF-8";
div, p, a, section, blockquote {
  font-family: "Raleway", sans-serif;
}
h1, h2, h3, h4, h5, h6, nav {
  font-family: "Roboto", sans-serif;
}
.home #wrapper-navbar .navbar .navbar-brand, .page #wrapper-navbar .navbar .navbar-brand, .single #wrapper-navbar .navbar .navbar-brand, .article #wrapper-navbar .navbar .navbar-brand, .error404 #wrapper-navbar .navbar .navbar-brand {
  padding: 0;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.home #wrapper-navbar .navbar .navbar-brand img, .page #wrapper-navbar .navbar .navbar-brand img, .single #wrapper-navbar .navbar .navbar-brand img, .article #wrapper-navbar .navbar .navbar-brand img, .error404 #wrapper-navbar .navbar .navbar-brand img {
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.home #wrapper-navbar .navbar .navbar-brand:hover img, .page #wrapper-navbar .navbar .navbar-brand:hover img, .single #wrapper-navbar .navbar .navbar-brand:hover img, .article #wrapper-navbar .navbar .navbar-brand:hover img, .error404 #wrapper-navbar .navbar .navbar-brand:hover img {
  opacity: 0.5;
}
.home #wrapper-navbar .navbar .navbar-toggler, .page #wrapper-navbar .navbar .navbar-toggler, .single #wrapper-navbar .navbar .navbar-toggler, .article #wrapper-navbar .navbar .navbar-toggler, .error404 #wrapper-navbar .navbar .navbar-toggler {
  color: #15577a;
}
.home #wrapper-navbar #topBar.navbar-primary, .page #wrapper-navbar #topBar.navbar-primary, .single #wrapper-navbar #topBar.navbar-primary, .article #wrapper-navbar #topBar.navbar-primary, .error404 #wrapper-navbar #topBar.navbar-primary {
  background-color: #15577a;
  color: #ffffff;
  font-size: 14px;
}
.home #wrapper-navbar #topBar span a, .page #wrapper-navbar #topBar span a, .single #wrapper-navbar #topBar span a, .article #wrapper-navbar #topBar span a, .error404 #wrapper-navbar #topBar span a {
  color: #06ebff;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.home #wrapper-navbar #topBar span a:hover, .home #wrapper-navbar #topBar span a:active, .home #wrapper-navbar #topBar span a:focus, .page #wrapper-navbar #topBar span a:hover, .page #wrapper-navbar #topBar span a:active, .page #wrapper-navbar #topBar span a:focus, .single #wrapper-navbar #topBar span a:hover, .single #wrapper-navbar #topBar span a:active, .single #wrapper-navbar #topBar span a:focus, .article #wrapper-navbar #topBar span a:hover, .article #wrapper-navbar #topBar span a:active, .article #wrapper-navbar #topBar span a:focus, .error404 #wrapper-navbar #topBar span a:hover, .error404 #wrapper-navbar #topBar span a:active, .error404 #wrapper-navbar #topBar span a:focus {
  color: #00c1d2;
}
.home #wrapper-navbar #topBar #contact_list, .page #wrapper-navbar #topBar #contact_list, .single #wrapper-navbar #topBar #contact_list, .article #wrapper-navbar #topBar #contact_list, .error404 #wrapper-navbar #topBar #contact_list {
  margin: 0;
}
.home #wrapper-navbar #topBar #contact_list li, .page #wrapper-navbar #topBar #contact_list li, .single #wrapper-navbar #topBar #contact_list li, .article #wrapper-navbar #topBar #contact_list li, .error404 #wrapper-navbar #topBar #contact_list li {
  list-style: none;
  float: left;
  margin-right: 15px;
}
.home #wrapper-navbar #topBar #contact_list li:last-child, .page #wrapper-navbar #topBar #contact_list li:last-child, .single #wrapper-navbar #topBar #contact_list li:last-child, .article #wrapper-navbar #topBar #contact_list li:last-child, .error404 #wrapper-navbar #topBar #contact_list li:last-child {
  margin-right: 0;
}
.home #wrapper-navbar #topBar #contact_list li a, .page #wrapper-navbar #topBar #contact_list li a, .single #wrapper-navbar #topBar #contact_list li a, .article #wrapper-navbar #topBar #contact_list li a, .error404 #wrapper-navbar #topBar #contact_list li a {
  color: #06ebff;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.home #wrapper-navbar #topBar #contact_list li a:hover, .home #wrapper-navbar #topBar #contact_list li a:active, .home #wrapper-navbar #topBar #contact_list li a:focus, .page #wrapper-navbar #topBar #contact_list li a:hover, .page #wrapper-navbar #topBar #contact_list li a:active, .page #wrapper-navbar #topBar #contact_list li a:focus, .single #wrapper-navbar #topBar #contact_list li a:hover, .single #wrapper-navbar #topBar #contact_list li a:active, .single #wrapper-navbar #topBar #contact_list li a:focus, .article #wrapper-navbar #topBar #contact_list li a:hover, .article #wrapper-navbar #topBar #contact_list li a:active, .article #wrapper-navbar #topBar #contact_list li a:focus, .error404 #wrapper-navbar #topBar #contact_list li a:hover, .error404 #wrapper-navbar #topBar #contact_list li a:active, .error404 #wrapper-navbar #topBar #contact_list li a:focus {
  color: #00c1d2;
}
@media (min-width: 768px) {
  .home #wrapper-navbar #menuBar #navbarNavDropdown #main-menu, .page #wrapper-navbar #menuBar #navbarNavDropdown #main-menu, .single #wrapper-navbar #menuBar #navbarNavDropdown #main-menu, .article #wrapper-navbar #menuBar #navbarNavDropdown #main-menu, .error404 #wrapper-navbar #menuBar #navbarNavDropdown #main-menu {
    right: 0;
  }
  .home #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item, .page #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item, .single #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item, .article #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item, .error404 #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item {
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
  }
  .home #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item a, .page #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item a, .single #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item a, .article #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item a, .error404 #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item a {
    color: #15577a;
  }
  .home #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item.active, .home #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item:hover, .home #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item:focus, .home #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item:active, .page #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item.active, .page #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item:hover, .page #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item:focus, .page #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item:active, .single #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item.active, .single #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item:hover, .single #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item:focus, .single #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item:active, .article #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item.active, .article #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item:hover, .article #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item:focus, .article #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item:active, .error404 #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item.active, .error404 #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item:hover, .error404 #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item:focus, .error404 #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item:active {
    /*
								@media (min-width: $screen-md-min) {
									> &:after {
										content: "";
										display: block;
										position: relative;
										height: 3px;
										width: 100%;
										@include transition(all .2s ease-in-out);
										background-color: $brand-secondary;
										top: 11px;
									}
								}
								*/
  }
  .home #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item.active > a, .home #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item:hover > a, .home #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item:focus > a, .home #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item:active > a, .page #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item.active > a, .page #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item:hover > a, .page #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item:focus > a, .page #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item:active > a, .single #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item.active > a, .single #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item:hover > a, .single #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item:focus > a, .single #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item:active > a, .article #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item.active > a, .article #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item:hover > a, .article #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item:focus > a, .article #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item:active > a, .error404 #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item.active > a, .error404 #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item:hover > a, .error404 #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item:focus > a, .error404 #wrapper-navbar #menuBar #navbarNavDropdown #main-menu .menu-item:active > a {
    color: #06ebff;
  }
}
.home #full-width-page-wrapper {
  padding: 0;
}
.home #full-width-page-wrapper #content .content-area #main article .entry-header {
  display: none;
}
.home #full-width-page-wrapper #content .content-area #main article .entry-content #homeHeading {
  position: relative;
  color: #ffffff;
  text-align: center;
}
.home #full-width-page-wrapper #content .content-area #main article .entry-content #homeHeading .row {
  height: calc(80vh - 48px);
}
@media (min-width: 540px) {
  .home #full-width-page-wrapper #content .content-area #main article .entry-content #homeHeading .row .col-sm-12 {
    -webkit-transform: translate(0, -85px);
    -ms-transform: translate(0, -85px);
    -o-transform: translate(0, -85px);
    transform: translate(0, -85px);
  }
}
.home #full-width-page-wrapper #content .content-area #main article .entry-content #homeHeading .row h1 {
  color: #06ebff;
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #06ebff;
  font-weight: 900;
  line-height: 100%;
  font-size: 60px;
  position: relative;
  text-transform: uppercase;
}
@media (max-width: 767px) {
  .home #full-width-page-wrapper #content .content-area #main article .entry-content #homeHeading .row h1 {
    font-size: 10vw;
  }
}
.home #full-width-page-wrapper #content .content-area #main article .entry-content #homeHeading .row h1:after {
  content: "Tu espacio para innovar";
  position: absolute;
  display: block;
  color: #ffffff;
  -webkit-text-fill-color: #ffffff;
  -webkit-text-stroke-width: 0;
  -webkit-text-stroke-color: transparent;
  z-index: 1;
  width: 100%;
  height: 100%;
  top: 3px;
  left: 3px;
  text-shadow: 3px 3px 0 #15577a;
}
.home #full-width-page-wrapper #content .content-area #main article .entry-content #homeHeading .row h1.english:after {
  content: "Your space for innovation";
}
.home #full-width-page-wrapper #content .content-area #main article .entry-content #navInfo {
  padding: 90px 0;
  background-color: #062947;
}
.home #full-width-page-wrapper #content .content-area #main article .entry-content #navInfo .infobox {
  padding: 60px 15px;
  background-color: #ffffff;
  background-color: rgba(255, 255, 255, 0.95);
  width: 100%;
  -webkit-box-shadow: 10px 10px 25px rgba(27, 27, 27, 0.25);
  box-shadow: 10px 10px 25px rgba(27, 27, 27, 0.25);
  box-sizing: border-box;
  z-index: 1;
}
@media (min-width: 540px) {
  .home #full-width-page-wrapper #content .content-area #main article .entry-content #navInfo .infobox {
    margin-top: -255px;
  }
}
.home #full-width-page-wrapper #content .content-area #main article .entry-content #navInfo .infobox .title-col {
  position: relative;
  min-height: 1px;
  padding-left: 30px;
  padding-right: 30px;
  position: relative;
  min-height: 1px;
  padding-left: 30px;
  padding-right: 30px;
  box-sizing: border;
}
@media (min-width: 768px) {
  .home #full-width-page-wrapper #content .content-area #main article .entry-content #navInfo .infobox .title-col {
    float: left;
    width: 100%;
  }
}
@media (min-width: 992px) {
  .home #full-width-page-wrapper #content .content-area #main article .entry-content #navInfo .infobox .title-col {
    float: left;
    width: 33.3333333333%;
  }
}
.home #full-width-page-wrapper #content .content-area #main article .entry-content #navInfo .infobox .title-col h2 {
  color: #15577a;
  font-weight: 900;
  text-transform: uppercase;
}
.home #full-width-page-wrapper #content .content-area #main article .entry-content #navInfo .infobox .title-col h2 span {
  display: block;
  color: #062947;
  font-size: 18px;
  font-weight: 200;
}
.home #full-width-page-wrapper #content .content-area #main article .entry-content #navInfo .infobox .title-col h2:after {
  content: "";
  margin: 15px 0;
  height: 1px;
  width: 125px;
  background-color: #06ebff;
  display: block;
}
.home #full-width-page-wrapper #content .content-area #main article .entry-content #navInfo .infobox .box-col {
  position: relative;
  min-height: 1px;
  padding-left: 30px;
  padding-right: 30px;
  position: relative;
  min-height: 1px;
  padding-left: 30px;
  padding-right: 30px;
  box-sizing: border;
  text-align: center;
  text-transform: uppercase;
}
@media (min-width: 768px) {
  .home #full-width-page-wrapper #content .content-area #main article .entry-content #navInfo .infobox .box-col {
    float: left;
    width: 33.3333333333%;
  }
}
@media (min-width: 992px) {
  .home #full-width-page-wrapper #content .content-area #main article .entry-content #navInfo .infobox .box-col {
    float: left;
    width: 22.2166666667%;
  }
}
.home #full-width-page-wrapper #content .content-area #main article .entry-content #navInfo .infobox .box-col .box_icon {
  background-color: #ffffff;
  border: 3px solid #ededed;
  width: 157px;
  height: 157px;
  displaY: block;
  margin: 0 auto;
  position: relative;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-box-shadow: 10px 10px 0;
  box-shadow: 10px 10px 0;
}
.home #full-width-page-wrapper #content .content-area #main article .entry-content #navInfo .infobox .box-col .box_icon .link_wrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.home #full-width-page-wrapper #content .content-area #main article .entry-content #navInfo .infobox .box-col .box_icon .link_wrapper .icon_wrapper {
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.home #full-width-page-wrapper #content .content-area #main article .entry-content #navInfo .infobox .box-col .box_icon .link_wrapper .icon_wrapper .fa {
  font-size: 50px;
  margin-bottom: 15px;
}
.home #full-width-page-wrapper #content .content-area #main article .entry-content #navInfo .infobox .box-col .box_icon .link_wrapper .title_wrapper {
  font-size: 18px;
  font-family: "Roboto", sans-serif;
  font-weight: 900;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.home #full-width-page-wrapper #content .content-area #main article .entry-content #navInfo .infobox .box-col .box_icon:hover {
  border-color: #06ebff;
}
.home #full-width-page-wrapper #content .content-area #main article .entry-content #navInfo .infobox .box-col .box_icon:hover .icon_wrapper, .home #full-width-page-wrapper #content .content-area #main article .entry-content #navInfo .infobox .box-col .box_icon:hover .title_wrapper {
  color: #06ebff;
}
@media (max-width: 539px) {
  .home #full-width-page-wrapper #content .content-area #main article .entry-content #navInfo {
    padding: 0;
  }
  .home #full-width-page-wrapper #content .content-area #main article .entry-content #navInfo .infobox {
    background-color: #ededed;
    margin-top: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
}
@media (max-width: 767px) {
  .home #full-width-page-wrapper #content .content-area #main article .entry-content #navInfo .infobox .box-col, .home #full-width-page-wrapper #content .content-area #main article .entry-content #navInfo .infobox .title-col {
    padding: 0;
  }
  .home #full-width-page-wrapper #content .content-area #main article .entry-content #navInfo .infobox .box-col .box_icon {
    margin: 0;
    width: calc(100% - 10px);
    margin-bottom: 30px;
    box-sizing: border-box;
  }
}
.home #full-width-page-wrapper #content .content-area #main article .entry-content #aboutCoworking {
  padding: 120px 0;
  background-color: #ffffff;
}
.home #full-width-page-wrapper #content .content-area #main article .entry-content #aboutCoworking h2 {
  color: #15577a;
  font-weight: 900;
  text-transform: uppercase;
}
.home #full-width-page-wrapper #content .content-area #main article .entry-content #aboutCoworking h2 span {
  display: block;
  color: #062947;
  font-size: 18px;
  font-weight: 200;
}
.home #full-width-page-wrapper #content .content-area #main article .entry-content #aboutCoworking h2:after {
  content: "";
  margin: 15px 0 30px;
  height: 1px;
  width: 125px;
  background-color: #06ebff;
  display: block;
}
.home #full-width-page-wrapper #content .content-area #main article .entry-content #aboutCoworking .image_frame div {
  position: relative;
}
.home #full-width-page-wrapper #content .content-area #main article .entry-content #aboutCoworking .image_frame div:after {
  content: "";
  position: absolute;
  display: block;
  width: 70px;
  height: 200px;
  background-color: #06ebff;
  bottom: 0;
  left: 0;
}
.home #full-width-page-wrapper #content .content-area #main article .entry-content #lciSpaces {
  position: relative;
}
.home #full-width-page-wrapper #content .content-area #main article .entry-content #lciSpaces #lciGallery {
  padding: 120px 0;
  background-color: #ffffff;
  background-image: url("/wp-content/uploads/2018/04/lci-gallery-background.png");
  background-repeat: no-repeat;
  background-position: top center;
}
.home #full-width-page-wrapper #content .content-area #main article .entry-content #lciSpaces #lciGallery .carousel-indicators li.active {
  background-color: #06ebff;
}
.home #full-width-page-wrapper #content .content-area #main article .entry-content #lciSpaces #lciGallery .carousel-indicators li:hover {
  cursor: pointer;
}
.home #full-width-page-wrapper #content .content-area #main article .entry-content #lciSpaces #infoCarousel {
  background-color: #06ebff;
  z-index: 1;
}
@media (min-width: 540px) and (max-width: 767px) {
  .home #full-width-page-wrapper #content .content-area #main article .entry-content #lciSpaces #infoCarousel .pseudo-container {
    max-width: 540px;
    margin: 0 auto;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .home #full-width-page-wrapper #content .content-area #main article .entry-content #lciSpaces #infoCarousel .pseudo-container {
    max-width: 720px;
    margin: 0 auto;
  }
}
.home #full-width-page-wrapper #content .content-area #main article .entry-content #lciSpaces #infoCarousel .pseudo-container .text_info {
  position: relative;
  padding: 30px;
  color: #15577a;
  box-sizing: border-box;
}
@media (max-width: 991px) {
  .home #full-width-page-wrapper #content .content-area #main article .entry-content #lciSpaces #infoCarousel .pseudo-container .text_info {
    padding: 60px 15px;
  }
}
.home #full-width-page-wrapper #content .content-area #main article .entry-content #lciSpaces #infoCarousel .pseudo-container .text_info h5 {
  font-weight: 100;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.home #full-width-page-wrapper #content .content-area #main article .entry-content #lciSpaces #infoCarousel .pseudo-container .text_info p {
  font-size: 18px;
  font-weight: 700;
}
.home #full-width-page-wrapper #content .content-area #main article .entry-content #lciSpaces #infoCarousel .pseudo-container .text_info:after {
  content: "";
  height: 30px;
  width: 7px;
  background-color: #15577a;
  display: block;
  position: absolute;
  top: 0;
  left: 60px;
}
@media (min-width: 992px) {
  .home #full-width-page-wrapper #content .content-area #main article .entry-content #lciSpaces #infoCarousel .pseudo-container .text_info {
    padding: 60px;
  }
  .home #full-width-page-wrapper #content .content-area #main article .entry-content #lciSpaces #infoCarousel {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
    width: 460px;
  }
}
@media (min-width: 1140px) {
  .home #full-width-page-wrapper #content .content-area #main article .entry-content #lciSpaces #infoCarousel {
    width: 550px;
  }
}
.home #full-width-page-wrapper #content .content-area #main article .entry-content #lciAddress {
  padding: 120px 0;
}
.home #full-width-page-wrapper #content .content-area #main article .entry-content #lciAddress .address {
  position: relative;
  padding: 60px;
  background-color: #06ebff;
  color: #15577a;
  box-sizing: border-box;
}
.home #full-width-page-wrapper #content .content-area #main article .entry-content #lciAddress .address h5 {
  font-weight: 100;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.home #full-width-page-wrapper #content .content-area #main article .entry-content #lciAddress .address p {
  font-size: 18px;
  font-weight: 700;
}
.home #full-width-page-wrapper #content .content-area #main article .entry-content #lciAddress .address:after {
  content: "";
  height: 30px;
  width: 7px;
  background-color: #15577a;
  display: block;
  position: absolute;
  top: 0;
  left: 60px;
}
.home #full-width-page-wrapper #content .content-area #main article .entry-content #lciAddress .lci_map {
  padding: 0;
  box-sizing: border-box;
}
@media (max-width: 539px) {
  .home #full-width-page-wrapper #content .content-area #main article .entry-content #lciAddress {
    padding: 0;
  }
  .home #full-width-page-wrapper #content .content-area #main article .entry-content #lciAddress .address {
    padding: 60px 15px;
  }
}
@media (max-width: 991px) {
  .home #full-width-page-wrapper #content .content-area #main article .entry-content #lciAddress {
    background-image: url("/wp-content/uploads/2018/05/lci-coworking-space-contact-hive-pattern-texture.jpg");
    background-repeat: repeat;
  }
}
#wrapper-footer-full {
  padding: 60px 0;
  background-color: #ffffff;
}
#wrapper-footer-full #footer-full-content .logo {
  margin-bottom: 30px;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#wrapper-footer-full #footer-full-content .logo:hover {
  opacity: 0.7;
}
#wrapper-footer-full #footer-full-content h3 {
  text-transform: uppercase;
  font-weight: 900;
  margin-bottom: 30px;
}
#wrapper-footer-full #footer-full-content .contact_list {
  padding: 0;
}
#wrapper-footer-full #footer-full-content .contact_list li {
  font-size: 20px;
  list-style: none;
  display: inline-block;
  margin-right: 10px;
}
#wrapper-footer-full #footer-full-content .contact_list li:last-child {
  margin-right: 0;
}
#wrapper-footer-full #footer-full-content .quick_links {
  padding: 0;
}
#wrapper-footer-full #footer-full-content .quick_links li {
  font-size: 18px;
  list-style: none;
  display: block;
}
#wrapper-footer-full #footer-full-content .quick_links li:after {
  content: "";
  display: block;
  height: 1px;
  width: 125px;
  background-color: #ededed;
  position: relative;
  left: 25px;
  bottom: 0;
  margin: 10px 0;
}
@media (max-width: 767px) {
  #wrapper-footer-full {
    text-align: center;
  }
  #wrapper-footer-full .quick_links li:after {
    margin: 10px auto;
  }
}
.site-footer {
  background: #ededed;
  font-family: "Raleway", sans-serif;
  box-sizing: border-box;
  margin-bottom: -27px;
}
.site-footer .footer_logo {
  padding: 30px;
  text-align: center;
  box-sizing: border-box;
}
.site-footer .footer_logo .logo {
  margin-bottom: 25px;
}
.site-footer .footer_logo .logo a {
  display: block;
  box-sizing: border-box;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  max-width: 350px;
  margin: 0 auto;
}
.site-footer .footer_logo .logo a img {
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  width: 100%;
}
.site-footer .footer_logo .logo a:hover img {
  -webkit-transform: translate(0, 5px);
  -ms-transform: translate(0, 5px);
  -o-transform: translate(0, 5px);
  transform: translate(0, 5px);
}
.site-footer #contact_list {
  padding: 0;
  margin: 0;
}
.site-footer #contact_list li {
  list-style: none;
  display: inline-block;
  margin-right: 15px;
}
.site-footer #contact_list li:last-child {
  margin-right: 0;
}
.site-footer .footer_copy {
  background-color: #ffffff;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  padding: 30px 0;
}
.site-footer .footer_copy .container {
  padding: 0 30px;
}
.site-footer .footer_copy .copyright {
  text-align: center;
  color: #1b1b1b;
  font-size: 15px;
  line-height: 30px;
  font-weight: 300;
  float: initial;
  box-sizing: border-box;
}
.site-footer .footer_copy .copyright .rights:after {
  content: "";
  display: inline-block;
  margin: 0 15px;
  height: 30px;
  width: 1px;
  background-color: #15577a;
  vertical-align: middle;
}
.site-footer .footer_copy .copyright .link:after {
  content: "";
  display: inline-block;
  margin: 0 15px;
  height: 30px;
  width: 1px;
  background-color: #15577a;
  vertical-align: middle;
}
.site-footer .footer_copy .copyright .design {
  margin-right: 10px;
}
.site-footer .footer_copy .copyright .logo svg {
  width: 150px;
  height: 30px;
  vertical-align: middle;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.site-footer .footer_copy .copyright .logo svg path {
  fill: #15577a;
}
.site-footer .footer_copy .copyright .logo:hover img {
  opacity: 0.5;
}
a {
  color: #15577a;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
a:hover, a:focus, a:active {
  color: #0e384e;
  text-decoration: none;
}
::-moz-selection {
  background: #06ebff;
}
::selection {
  background: #06ebff;
}
.btn-primary {
  color: #15577a;
  font-weight: 900;
  font-size: 15px;
  text-transform: uppercase;
  text-align: center;
  line-height: 48px;
  width: 180px;
  height: 50px;
  margin: 40px 15px 15px 0;
  padding: 0 25px;
  background-color: transparent;
  border: 3px solid #15577a;
  box-sizing: border-box;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-box-shadow: 4px 7px 40px rgba(27, 27, 27, 0.2);
  box-shadow: 4px 7px 40px rgba(27, 27, 27, 0.2);
  display: inline-block;
  position: relative;
}
@media (max-width: 767px) {
  .btn-primary {
    width: 100%;
    display: block;
    margin: 0 0 15px 0;
  }
}
.btn-primary:hover {
  color: #ffffff;
  text-decoration: none;
  border-color: transparent;
  background-color: #15577a;
}
.btn-primary:focus, .btn-primary:active {
  color: #ffffff !important;
  border-color: transparent !important;
  background-color: #15577a !important;
  -webkit-box-shadow: 0 0 0 0.2rem rgba(6, 41, 71, 0.5) !important;
  box-shadow: 0 0 0 0.2rem rgba(6, 41, 71, 0.5) !important;
}
.btn-secondary {
  color: #1b1b1b;
  font-family: "Roboto", sans-serif;
  font-weight: 900;
  font-size: 15px;
  text-transform: uppercase;
  text-align: left;
  line-height: 48px;
  width: 230px;
  height: 50px;
  margin: 40px 15px 15px 0;
  padding: 0 25px;
  background-color: transparent;
  border: 1px solid #ffffff;
  box-sizing: border-box;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
  border-radius: 50px;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-box-shadow: 4px 7px 40px rgba(27, 27, 27, 0.2);
  box-shadow: 4px 7px 40px rgba(27, 27, 27, 0.2);
  display: inline-block;
  position: relative;
}
@media (max-width: 767px) {
  .btn-secondary {
    width: 100%;
    display: block;
    margin: 0 0 15px 0;
  }
}
.btn-secondary:after {
  content: "";
  font-family: "fontAwesome";
  display: block;
  line-height: 30px;
  text-align: center;
  vertical-align: middle;
  width: 30px;
  height: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  border-radius: 30px;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  color: #1b1b1b;
  background-color: #ededed;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active {
  text-decoration: none;
  border-color: transparent;
  color: #15577a;
  background-color: transparent;
}
.btn-secondary:hover:after, .btn-secondary:focus:after, .btn-secondary:active:after {
  color: #15577a;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper {
  padding: 0;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #content .content-area {
  width: 100%;
  box-sizing: border-box;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #content .entry-header {
  background-size: cover;
  background-position: top center;
  background-repeat: none;
  position: relative;
  text-align: center;
  height: 400px;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #content .entry-header:before {
  height: 100%;
  width: 100%;
  background-image: url("/wp-content/uploads/2018/05/leading-creative-innovation-coworking-space-in-cabo-san-lucas-baja-california-sur-overlay-pattern.png");
  background-color: rgba(27, 27, 27, 0.35);
  top: 0;
  left: 0;
  content: " ";
  display: block;
  z-index: 0;
  position: absolute;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #content .entry-header .container {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
@media (max-width: 539px) {
  .page-template-full-width-page:not(.home) #full-width-page-wrapper #content .entry-header .container {
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #content .entry-header .entry-title {
  margin: 0;
  font-size: 72px;
  font-weight: 500;
  line-height: 100%;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #ffffff;
  font-weight: 900;
}
@media (max-width: 539px) {
  .page-template-full-width-page:not(.home) #full-width-page-wrapper #content .entry-header .entry-title {
    font-size: 8vw;
  }
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #content .entry-header .entry-title:after {
  content: "";
  display: block;
  height: 1px;
  margin: 30px auto;
  width: 150px;
  background: linear-gradient(to right, #06ebff, #15577a);
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #content .entry-header .entry-text {
  font-size: 30px;
  line-height: 100%;
  font-weight: 300;
  text-transform: uppercase;
  color: #ffffff;
  margin: 0 auto;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #content .entry-header .entry-text span {
  color: #06ebff;
  font-weight: 900;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #content .entry-header .entry-text span:nth-child(even) {
  color: #15577a;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #content .entry-content {
  background-color: #ffffff;
  padding: 0;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper h2 {
  color: #15577a;
  font-weight: 900;
  text-transform: uppercase;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper h2 span {
  display: block;
  color: #062947;
  font-size: 18px;
  font-weight: 200;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper h2:after {
  content: "";
  margin: 15px 0;
  height: 1px;
  width: 125px;
  background-color: #06ebff;
  display: block;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #introPar {
  padding: 90px 0;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #introService {
  position: relative;
  background-image: url("/wp-content/uploads/2018/05/lci-coworking-space-in-cabo-san-lucas-mexico-background-site.png");
  background-repeat: no-repeat;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #introService #lciGallery {
  padding: 120px 0;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #introService #lciGallery .col-lg-12 {
  padding: 0;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #introService #lciGallery .carousel-indicators li.active {
  background-color: #06ebff;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #introService #lciGallery .carousel-indicators li:hover {
  cursor: pointer;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #introService #infoCarousel {
  background-color: #06ebff;
  z-index: 1;
}
@media (min-width: 540px) and (max-width: 767px) {
  .page-template-full-width-page:not(.home) #full-width-page-wrapper #introService #infoCarousel .pseudo-container {
    max-width: 540px;
    margin: 0 auto;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .page-template-full-width-page:not(.home) #full-width-page-wrapper #introService #infoCarousel .pseudo-container {
    max-width: 720px;
    margin: 0 auto;
  }
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #introService #infoCarousel .pseudo-container .text_info {
  position: relative;
  padding: 30px;
  color: #15577a;
  box-sizing: border-box;
}
@media (max-width: 991px) {
  .page-template-full-width-page:not(.home) #full-width-page-wrapper #introService #infoCarousel .pseudo-container .text_info {
    padding: 60px 15px;
  }
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #introService #infoCarousel .pseudo-container .text_info h5 {
  font-weight: 100;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #introService #infoCarousel .pseudo-container .text_info p {
  font-size: 18px;
  font-weight: 700;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #introService #infoCarousel .pseudo-container .text_info:after {
  content: "";
  height: 30px;
  width: 7px;
  background-color: #15577a;
  display: block;
  position: absolute;
  top: 0;
  left: 60px;
}
@media (min-width: 992px) {
  .page-template-full-width-page:not(.home) #full-width-page-wrapper #introService #infoCarousel .pseudo-container .text_info {
    padding: 60px;
  }
  .page-template-full-width-page:not(.home) #full-width-page-wrapper #introService #infoCarousel {
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 475px;
  }
}
@media (min-width: 1140px) {
  .page-template-full-width-page:not(.home) #full-width-page-wrapper #introService #infoCarousel {
    width: 570px;
  }
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #individualSpace {
  padding-bottom: 90px;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #individualSpace .image_frame {
  padding: 0;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #individualSpace .image_frame:after {
  content: "";
  position: absolute;
  display: block;
  width: 70px;
  height: 200px;
  background-color: #06ebff;
  bottom: 0;
  left: 0;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #individualSpace .text_info {
  padding: 90px 15px 0;
}
@media (min-width: 992px) {
  .page-template-full-width-page:not(.home) #full-width-page-wrapper #individualSpace .text_info {
    padding: 30px 60px;
  }
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #privateSpace {
  padding: 90px 0;
  background-color: #06ebff;
  color: #15577a;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #conferenceRoom {
  padding: 90px 0;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #contactBox {
  padding: 90px 0;
  background-color: #ffffff;
  background-image: url("/wp-content/uploads/2018/05/lci-contact-background.jpg");
  background-repeat: no-repeat;
  background-position: top center;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #contactBox .contact-title {
  text-align: center;
  color: #ffffff;
}
@media (min-width: 768px) {
  .page-template-full-width-page:not(.home) #full-width-page-wrapper #contactBox .wpcf7 {
    max-width: 70%;
  }
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #contactBox .wpcf7 form {
  box-sizing: border-box;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #contactBox .wpcf7 form:before, .page-template-full-width-page:not(.home) #full-width-page-wrapper #contactBox .wpcf7 form:after {
  content: " ";
  display: table;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #contactBox .wpcf7 form:after {
  clear: both;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #contactBox .wpcf7 form div {
  box-sizing: border-box;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #contactBox .wpcf7 form div .wpcf7-form-control-wrap {
  margin-bottom: 0;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #contactBox .wpcf7 form > p {
  margin-bottom: 0;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #contactBox .wpcf7 form .wpcf7-form-control-wrap {
  margin-bottom: 10px;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #contactBox .wpcf7 form .wpcf7-date {
  padding-bottom: 14px;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #contactBox .wpcf7 form input, .page-template-full-width-page:not(.home) #full-width-page-wrapper #contactBox .wpcf7 form select, .page-template-full-width-page:not(.home) #full-width-page-wrapper #contactBox .wpcf7 form textarea {
  background-color: transparent;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  color: #15577a;
  font-size: 15px;
  line-height: 22px;
  font-weight: 100;
  opacity: 1;
  border: 0;
  border-bottom: 2px solid #dadada;
  -webkit-box-shadow: 0;
  box-shadow: 0;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 10px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #contactBox .wpcf7 form input:focus, .page-template-full-width-page:not(.home) #full-width-page-wrapper #contactBox .wpcf7 form input:active, .page-template-full-width-page:not(.home) #full-width-page-wrapper #contactBox .wpcf7 form select:focus, .page-template-full-width-page:not(.home) #full-width-page-wrapper #contactBox .wpcf7 form select:active, .page-template-full-width-page:not(.home) #full-width-page-wrapper #contactBox .wpcf7 form textarea:focus, .page-template-full-width-page:not(.home) #full-width-page-wrapper #contactBox .wpcf7 form textarea:active {
  color: #06ebff;
  outline: 0;
  border-color: #06ebff;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #contactBox .wpcf7 form ::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #ffffff;
  text-transform: uppercase;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #contactBox .wpcf7 form ::-moz-placeholder {
  /* Firefox 19+ */
  color: #ffffff;
  text-transform: uppercase;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #contactBox .wpcf7 form :-ms-input-placeholder {
  /* IE 10+ */
  color: #ffffff;
  text-transform: uppercase;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #contactBox .wpcf7 form :-moz-placeholder {
  /* Firefox 18- */
  color: #ffffff;
  text-transform: uppercase;
}
@media (min-width: 768px) {
  .page-template-full-width-page:not(.home) #full-width-page-wrapper #contactBox .wpcf7 form .submit {
    display: flex;
  }
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #contactBox .wpcf7 form .wpcf7-submit {
  color: #06ebff;
  font-weight: 900;
  font-size: 15px;
  text-transform: uppercase;
  text-align: center;
  line-height: 48px;
  width: 180px;
  height: 50px;
  margin: 40px auto 0 auto;
  padding: 0 25px;
  background-color: transparent;
  border: 3px solid #06ebff;
  box-sizing: border-box;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-box-shadow: 4px 7px 40px rgba(27, 27, 27, 0.2);
  box-shadow: 4px 7px 40px rgba(27, 27, 27, 0.2);
  display: inline-block;
  position: relative;
}
@media (max-width: 767px) {
  .page-template-full-width-page:not(.home) #full-width-page-wrapper #contactBox .wpcf7 form .wpcf7-submit {
    width: 100%;
    display: block;
    margin: 20px 0 0 0;
  }
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #contactBox .wpcf7 form .wpcf7-submit:hover, .page-template-full-width-page:not(.home) #full-width-page-wrapper #contactBox .wpcf7 form .wpcf7-submit:focus, .page-template-full-width-page:not(.home) #full-width-page-wrapper #contactBox .wpcf7 form .wpcf7-submit:active {
  color: #ffffff !important;
  border-color: #15577a !important;
  background-color: #15577a !important;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #contactBox .wpcf7 form .wpcf7-submit:focus, .page-template-full-width-page:not(.home) #full-width-page-wrapper #contactBox .wpcf7 form .wpcf7-submit:active {
  -webkit-box-shadow: 0 0 0 0.2rem rgba(6, 41, 71, 0.5) !important;
  box-shadow: 0 0 0 0.2rem rgba(6, 41, 71, 0.5) !important;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #contactBox .wpcf7 form .wpcf7-not-valid-tip {
  color: #dc3545;
  position: absolute;
  top: 0;
  left: -10px;
  width: 30px;
  height: 30px;
  background: red;
  transform: translate(-100%, -45px);
  font-size: 0;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #contactBox .wpcf7 form .wpcf7-not-valid-tip:before {
  content: "";
  font-family: "fontAwesome";
  color: #ffffff;
  font-size: 15px;
  line-height: 30px;
  position: relative;
  left: 9px;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #contactBox .wpcf7 form .wpcf7-not-valid-tip:after {
  content: "";
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 10px solid #dc3545;
  position: absolute;
  top: 50%;
  left: 100%;
  transform: translateY(-50%);
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #contactBox .wpcf7 form .wpcf7-response-output {
  color: #ffffff;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #lciAddress {
  padding: 120px 0;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #lciAddress .address {
  position: relative;
  padding: 60px;
  background-color: #06ebff;
  color: #15577a;
  box-sizing: border-box;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #lciAddress .address h5 {
  font-weight: 100;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #lciAddress .address p {
  font-size: 18px;
  font-weight: 700;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #lciAddress .address:after {
  content: "";
  height: 30px;
  width: 7px;
  background-color: #15577a;
  display: block;
  position: absolute;
  top: 0;
  left: 60px;
}
.page-template-full-width-page:not(.home) #full-width-page-wrapper #lciAddress .lci_map {
  padding: 0;
  box-sizing: border-box;
}
@media (max-width: 539px) {
  .page-template-full-width-page:not(.home) #full-width-page-wrapper #lciAddress {
    padding: 0;
  }
  .page-template-full-width-page:not(.home) #full-width-page-wrapper #lciAddress .address {
    padding: 60px 15px;
  }
}
@media (max-width: 991px) {
  .page-template-full-width-page:not(.home) #full-width-page-wrapper #lciAddress {
    background-image: url("/wp-content/uploads/2018/05/lci-coworking-space-contact-hive-pattern-texture.jpg");
    background-repeat: repeat;
  }
}
